# recommender system



## Getting started

for running the code first go to the recomsystem folder and then run these codes :
<br></br>
python manage.py import_csv_data
<br></br>
python manage.py train_tfidf
<br></br>
python manage.py generate_recommendations





# you can see the pictures of our project in picture folder



